package com.zehong.system.domain.vo;

public class TInsStaInforVo {

    /** 隐患名称*/
    private String hazardName;

    /** 隐患编码*/
    private String hazardCode;

    /** 隐患描述*/
    private String hazardDescribe;

    /** 对象分类*/
    private String objectType;

    private String hazardCategory;

    /** 隐患环节*/
    private String hazardLink;

    /** 隐患等级*/
    private String hazardLevel;

    /** 隐患定义*/
    private String hazardDefinitionSourceCode;

    /** 整改责任归属*/
    private String ownerResponse;

    /** 主管部门关联*/
    private String administrativeSysOrganizationId;

    /** 主管部门名称*/
    private String administrativeDepartmentName;

    /** 是否强制执法*/
    private String isEnforcement;

    /** 执法部门*/
    private String enforcementSysOrganizationId;

    /** 执法部门名称冗余*/
    private String enforcementDepartmentName;

    /** 整改监督部门*/
    private String supervisionSysOrganizationId;

    /** 整改部门名称*/
    private String supervisionDepartmentName;

    /** 整改要求*/
    private String rectRequire;

    /** 整改期限*/
    private String rectDeadline;

    /** 隐患排查依据*/
    private String hazardCheckBasis;

    /** 检查项*/
    private String checkItemId;

    /** 检查部门*/
    private String checkDept;

    /** 检查方法*/
    private String checkMethod;

    /** 执法参考依据*/
    private String enforcementAccording;

    private String createBy;

    private String createTime;

    private String updateBy;

    private String updateTime;

    private String deleteFlag;

    public String getHazardName() {
        return hazardName;
    }

    public void setHazardName(String hazardName) {
        this.hazardName = hazardName;
    }

    public String getHazardCode() {
        return hazardCode;
    }

    public void setHazardCode(String hazardCode) {
        this.hazardCode = hazardCode;
    }

    public String getHazardDescribe() {
        return hazardDescribe;
    }

    public void setHazardDescribe(String hazardDescribe) {
        this.hazardDescribe = hazardDescribe;
    }

    public String getObjectType() {
        return objectType;
    }

    public void setObjectType(String objectType) {
        this.objectType = objectType;
    }

    public String getHazardCategory() {
        return hazardCategory;
    }

    public void setHazardCategory(String hazardCategory) {
        this.hazardCategory = hazardCategory;
    }

    public String getHazardLink() {
        return hazardLink;
    }

    public void setHazardLink(String hazardLink) {
        this.hazardLink = hazardLink;
    }

    public String getHazardLevel() {
        return hazardLevel;
    }

    public void setHazardLevel(String hazardLevel) {
        this.hazardLevel = hazardLevel;
    }

    public String getHazardDefinitionSourceCode() {
        return hazardDefinitionSourceCode;
    }

    public void setHazardDefinitionSourceCode(String hazardDefinitionSourceCode) {
        this.hazardDefinitionSourceCode = hazardDefinitionSourceCode;
    }

    public String getOwnerResponse() {
        return ownerResponse;
    }

    public void setOwnerResponse(String ownerResponse) {
        this.ownerResponse = ownerResponse;
    }

    public String getAdministrativeSysOrganizationId() {
        return administrativeSysOrganizationId;
    }

    public void setAdministrativeSysOrganizationId(String administrativeSysOrganizationId) {
        this.administrativeSysOrganizationId = administrativeSysOrganizationId;
    }

    public String getAdministrativeDepartmentName() {
        return administrativeDepartmentName;
    }

    public void setAdministrativeDepartmentName(String administrativeDepartmentName) {
        this.administrativeDepartmentName = administrativeDepartmentName;
    }

    public String getIsEnforcement() {
        return isEnforcement;
    }

    public void setIsEnforcement(String isEnforcement) {
        this.isEnforcement = isEnforcement;
    }

    public String getEnforcementSysOrganizationId() {
        return enforcementSysOrganizationId;
    }

    public void setEnforcementSysOrganizationId(String enforcementSysOrganizationId) {
        this.enforcementSysOrganizationId = enforcementSysOrganizationId;
    }

    public String getEnforcementDepartmentName() {
        return enforcementDepartmentName;
    }

    public void setEnforcementDepartmentName(String enforcementDepartmentName) {
        this.enforcementDepartmentName = enforcementDepartmentName;
    }

    public String getSupervisionSysOrganizationId() {
        return supervisionSysOrganizationId;
    }

    public void setSupervisionSysOrganizationId(String supervisionSysOrganizationId) {
        this.supervisionSysOrganizationId = supervisionSysOrganizationId;
    }

    public String getSupervisionDepartmentName() {
        return supervisionDepartmentName;
    }

    public void setSupervisionDepartmentName(String supervisionDepartmentName) {
        this.supervisionDepartmentName = supervisionDepartmentName;
    }

    public String getRectRequire() {
        return rectRequire;
    }

    public void setRectRequire(String rectRequire) {
        this.rectRequire = rectRequire;
    }

    public String getRectDeadline() {
        return rectDeadline;
    }

    public void setRectDeadline(String rectDeadline) {
        this.rectDeadline = rectDeadline;
    }

    public String getHazardCheckBasis() {
        return hazardCheckBasis;
    }

    public void setHazardCheckBasis(String hazardCheckBasis) {
        this.hazardCheckBasis = hazardCheckBasis;
    }

    public String getCheckItemId() {
        return checkItemId;
    }

    public void setCheckItemId(String checkItemId) {
        this.checkItemId = checkItemId;
    }

    public String getCheckDept() {
        return checkDept;
    }

    public void setCheckDept(String checkDept) {
        this.checkDept = checkDept;
    }

    public String getCheckMethod() {
        return checkMethod;
    }

    public void setCheckMethod(String checkMethod) {
        this.checkMethod = checkMethod;
    }

    public String getEnforcementAccording() {
        return enforcementAccording;
    }

    public void setEnforcementAccording(String enforcementAccording) {
        this.enforcementAccording = enforcementAccording;
    }

    public String getCreateBy() {
        return createBy;
    }

    public void setCreateBy(String createBy) {
        this.createBy = createBy;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getUpdateBy() {
        return updateBy;
    }

    public void setUpdateBy(String updateBy) {
        this.updateBy = updateBy;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    public String getDeleteFlag() {
        return deleteFlag;
    }

    public void setDeleteFlag(String deleteFlag) {
        this.deleteFlag = deleteFlag;
    }
}
